<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Awi Lelang-<%= title %></title>
    <meta charset="utf-8">
    <meta name="description" content="Aplikasi AWI Realtime Lelang Menggunakan Framework ExpressJS dan Realtime Database Firebase">
    <meta name="author" content="Muhammad Abubakar Siddiq - MAS Abbe">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" type="text/css" href="/stylesheets/bootstrap.css">
    <link rel='stylesheet' type="text/css" href='/stylesheets/style.css' media="all"/>
    <script type="text/javascript" src = "/javascripts/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src = "/javascripts/bootstrap.min.js"></script>
    <script type="applicatoin/x-javascript">
      addEventListener("load", function(){setTimeout(hideURLbar, 0);},false);
      function hideURLbar(){window.scrollTo(0,1);}
    </script>
  </head>
  <body>
  	<div class="container">
      <div class="layout">
          <%include header%>
            <div class="clearfix"></div>
            <div class="blog-main-content">
              <div class="col-md-9 total-news">
                <div class="grids">
                  <div class="grid box">
                    <div class="grid-header">
                      <a href="#" class="gotosingle">ASUS K43UI</a>
                      <ul>
                        <li>
                          <span>
                            Posted by <a href="#">Admin</a> on Minggu, 16 Agustus 2018
                          </span>
                        </li>
                        <li>
                          <a href="#">5 Comments</a>
                        </li>
                      </ul>
                    </div>
                    <div class="singlepage">
                      <div class="slider">
                        <script type="text/javascript" src="javascripts/responsiveslides.min.js"></script>
                        <script type="text/javascript">
                          $(window).load(function(){
                            $("#conference-slider").responsiveSlides({
                              auto: true,
                              manualControls: '#slider3-pager'
                            });
                          });
                        </script>
                        <div class="conference-slider">
                          <ul class="conference-rslider rslides rslides1" id="conference-slider">
                            <li id="rslides1">
                              <a href="#"><img src="/images/img-01.png"></a>
                            </li>
                            <li id="rslides1">
                              <a href="#"><img src="/images/img-01.png"></a>
                            </li>
                            <li id="rslides1">
                              <a href="#"><img src="/images/img-01.png"></a>
                            </li>
                          </ul>
                          <ul id="slider3-pager" class="rslides_tabs rslides1_tabs">
                            <li class="rslides1">
                              <a href="#"><img src="/images/img-01.png"></a>
                            </li>
                            <li class="rslides1">
                              <a href="#"><img src="/images/img-01.png"></a>
                            </li>
                            <li class="rslides1">
                              <a href="#"><img src="/images/img-01.png"></a>
                            </li>
                            <li class="rslides1">
                              <a href="#"><img src="/images/img-01.png"></a>
                            </li>
                          </ul>
                          <div class="clearfix"></div>
                          <div class="breaking-news-title">
                          <h3>Lelang dimulai 29:30:30</h3 >
                          </div>
                        </div>
                      </div>
                      <div class="col-md-3">
                        <p>Kategori</p>
                        <p>Nama Barang</p>
                        <p>Harga</p>
                        <p>Tanggal Lelang</p>
                        <p>Status Barang</p>
                        <p>Keterangan</p>
                      </div>
                      <div class="col-md-9">
                        <p>: Laptop</p>
                        <p>: Omen 17-AN053NR</p>
                        <p>: 1000000</p>
                        <p>: 30 Agustus 2018</p>
                        <p>: Second KOndisi 80%</p>
                        <p>: Kelengkapan Kabel charger, ada gores kecil di layar</p>
                      </div>
                    </div>
                    <div class="clearfix"></div>
                    
                  </div>
                  <div class="clearfix"></div>
                  <ul class="comment-list">
                    <h5 class="post-author_head">
                      Posted by 
                      <a href="#" title="Posts by Awi Gadai Gorongan" rel="author">Awi Gadai Gorongan</a>
                    </h5>
                    <li>
                      <img class="img-responsive" src="/images/avatar.png">
                      <div class="desc">
                        <p>
                          Lihat semua postingan dari
                          <a href="#" title="Posts by Awi Gadai Gorongan" rel="author">Awi Gadai Gorongan</a>
                        </p>
                      </div>
                      <div class="clearfix"></div>
                    </li>
                  </ul>
                  <div class="content-form">
                    <h3>Mulai Lelang Sekarang</h3>
                    <form>
                      <input type="submit" value="TAWAR SEKARANG">
                    </form>
                  </div>
                </div>
              </div>
              <div class="col-md-3 side-bar">
                <div class="sign_up text-center">
                  <h5>SIGN UP FOR MEMBER</h5>
                  <p class="sign">
                    Ayo daftar untuk lelang terbatas
                  </p>
                  <form>
                    <input class="text" type="text" value='Username' onfocus="this.value='';" onblur= "if(this.value=''){this.value='username';}">
                    <input class="text" type="text" value='Email Address' onfocus="this.value='';" onblur= "if(this.value=''){this.value='Email Address';}">
                    <input type="submit" value="submit">
                  </form>
                  <p class="spam">
                    Rahasia identitas anda terjamin !
                  </p>
                  <div class="clearfix"></div>
                </div>

                <div class="popular">
                  <div class="main-title-head">
                    <h5>Populer</h5>
                  </div>
                  <div class="popular-news">
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    
                  </div>
                </div>
              </div>
            </div>
          <%include footer%>
      </div>	
  	</div>
  </body>
</html>
